html,body {
	height: 100%;
	width: 100%;
	margin: 0;
}

body {
	background-color: white;
	font-family: "Trebuchet MS", "Verdana", "Times New Roman";
	font-size: 10pt;
}

.roundedCorners {
	-moz-border-radius: 4px;
}

#header {
	border: solid 2px #7EABCD;
	background-color: white;
	color: #FF6600;
	font-size: 18pt;
	text-align: center;
	font-weight: bold;
	height: 40px;
	padding: 0px;
}

#subheader {
	font-size: small;
	color: #FF6600;
	font-weight: bold;
}

#rightPane {
	background-color: white;
	padding: 0px;
	color: #FF6600;
	border: solid 2px cornflowerblue;
	width: 20%;
	overflow: hidden;
}

#accordPane {
	padding: 0px;
}

#map {
	background-color: white;
	border: solid 2px cornflowerblue;
	padding: 0px;
}

#footer {
	border: solid 2px #7EABCD;
	background-color: white;
	color: #FF6600;
	font-size: 10pt;
	text-align: center;
	height: 40px;
}

#scalebar {
	position: absolute;
	left: 10px;
	bottom: auto;
}

#a {
	text-align: center;
}

#author {
	text-align: right;
}
.zoominIcon {
	background-image: url(images/nav_zoomin.png);
	width: 16px;
	height: 16px;
}

.zoomoutIcon {
	background-image: url(images/nav_zoomout.png);
	width: 16px;
	height: 16px;
}

.zoomfullextIcon {
	background-image: url(images/nav_fullextent.png);
	width: 16px;
	height: 16px;
}

.zoomprevIcon {
	background-image: url(images/nav_previous.png);
	width: 16px;
	height: 16px;
}

.zoomnextIcon {
	background-image: url(images/nav_next.png);
	width: 16px;
	height: 16px;
}

.panIcon {
	background-image: url(images/nav_pan.png);
	width: 16px;
	height: 16px;
}

.deactivateIcon {
	background-image: url(images/nav_decline.png);
	width: 16px;
	height: 16px;
}

.identifyIcon {
	background-image: url(images/nav_identify.png);
	width: 16px;
	height: 16px;
}

.coordIcon {
	background-image: url(images/nav_coord.png);
	width: 16px;
	height: 16px;
}

#loadingImg {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
}

#legendPane {
	border: solid #97DCF2 1px;
}

#gallery {
	text-align: center;
	color: #FF6600;
}

.thumbnails img {
	height: 80px;
	border: 4px solid #555;
	padding: 1px;
	margin: 0 10px 10px 0;
}

.thumbnails img:hover {
	border: 4px solid #00ccff;
	cursor: pointer;
}

.preview img {
	border: 4px solid #444;
	padding: 1px;
	height: 400px;
	margin-bottom: 10px;
}